RE: saslauthd does not build with ldap support under solaris 8


Subject: RE: saslauthd does not build with ldap support under solaris 8
From: Sommariva Graziano (Graziano dot Sommariva at elsag dot it)
Date: Tue Apr 22 2003 - 12:39:10 EDT


Yes.

After renamin Solaris ldap libs..all rigth.

Best Regards

Graziano Sommariva
phone: +39-010-658.3921
fax: +39-010-658.5.3921
mobile: +39-348-8558742
mailto: Graziano dot Sommariva at Elsag dot it

Network Manager
TLC - Telecomunicazioni
SSC - Service Unit Servizi Continuativi
Elsag S.p.A.

-----Original Message-----
From: Igor Brezac [mailto:igor at ipass dot net]
Sent: Tuesday, April 22, 2003 6:33 PM
To: Sommariva Graziano
Cc: 'cyrus-sasl at lists dot andrew dot cmu dot edu'
Subject: Re: saslauthd does not build with ldap support under solaris 8

On Tue, 22 Apr 2003, Sommariva Graziano wrote:

> Hello,
>
> I've installed openlad 2.1.17 in /usr/local (default)
> I've compiled saslauthd(2.1.13):
>
> ./configure\
> --with-ldap=/usr/local \
> --with-openssl=/usr/local/ssl \
> --disable-krb4 \
> --disable-gssapi \
> --enable-plain
>

It looks like configure script did not find openldap libs. Check
$cyrus_sasl_src/saslauthd/config.log and search for ldap_initialize

-- 
Igor







Hosted Email Solutions

Invaluement Anti-Spam DNSBLs



Powered By FreeBSD   Powered By FreeBSD